Bug 810215 - felix-main: Please update to maven 3
felix-main: Please update to maven 3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: felix-main (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 07:24 EDT by Mikolaj Izdebski
Modified: 2013-02-21 13:35 EST (History)
1 user (show)

See Also:
Fixed In Version: felix-main-4.2.0-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 13:35:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch fixing the problem (3.40 KB, patch)
2012-04-05 07:24 EDT, Mikolaj Izdebski
no flags Details | Diff

  None (edit)
Description Mikolaj Izdebski 2012-04-05 07:24:33 EDT
Created attachment 575373 [details]
patch fixing the problem

Please update from maven 2 to maven 3. The attached patch does that.
Comment 1 Mat Booth 2013-02-21 13:35:45 EST
This should be fixed in the rawhide build of felix-main-4.2.0-1.fc19

Note You need to log in before you can comment on or make changes to this bug.